list: $/branden/ifull/models/utilitiesbookingoclock/columns.yaml
modelClass: Branden\iFull\Models\UtilitiesBookingOclock
title: UtilitiesBookingOclock
noRecordsMessage: 'backend::lang.list.no_records'
showSetup: true
showCheckboxes: true
recordsPerPage: 20
toolbar:
    buttons: list_toolbar
    search:
        prompt: 'backend::lang.list.search_prompt'
recordUrl: 'branden/ifull/utilitiesbookingoclock/update/:id'
